Subject: New Reply Received - how will i get my refund?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 05:05:23 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  how will i get my refund?  Ticket comment <div>Thankyou for the followup. I have received my order but still waiting for the refund to be credited in account. I have had issues in refunds from max in previous years. So looking forward for some improvement in this regards. Otherwise I am a 100% max customer
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, May 25, 2022 8:21:34 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> how will i get my refund?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4395415</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4395415<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr" style="line-height:1.38">Hi Wajeeha,<br>
<br>
</div>
<div style="line-height:1.38">Thank you for contacting us.</div>
<div style="line-height:1.38">
<br>
</div>
<div style="line-height:1.38">We see that you’ve been expecting a delivery for your order. Unfortunately the order has been cancelled as the item is currently out to stock. </div>
<div style="line-height:1.38">
<br>
<span style="font-variant-numeric:normal; font-variant-east-asian:normal; vertical-align:baseline">We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped
 currently in stock.</span>
</div>
<div style="line-height:1.38">
<br>
</div>
<div style="line-height:1.38"><span>We are sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</span></div>
<div style="line-height:1.38">
<br>
<span dir="ltr" style="font-variant-numeric:normal; font-variant-east-asian:normal; vertical-align:baseline">The amount you paid online of (AED 10) will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing
 time.</span>
</div>
<div style="line-height:1.38">
<br>
</div>
<div style="line-height:1.38">The item may still be available at a local store near you, however we cannot check the local store availability. </div>
<div style="line-height:1.38"><span style="font-variant-numeric:normal; font-variant-east-asian:normal; vertical-align:baseline">Thanks for choosing to shop with us and apologies for the inconvenience this has caused.</span></div>
<div><span id="x_docs-internal-guid-979fc22c-7fff-0629-4957-daa33a4f5930"> </span></div>
<div>
<span rel="tempredactor" dir="ltr">Your Friends, </span><br>
<div><span rel="tempredactor" dir="ltr">The Support Team.</span></div>
</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4395415